a img {
    border: none;
    vertical-align: middle;
}

.hidden {
    visibility: hidden!important;
    display: none!important;
}

.div_menu {
    border: 1px solid #CBDBEC;
    background-color: #F6FBFD;
    width: 103px;
    display: none;
}

.expanded {
    border-bottom:4px solid #CBDBEC !important;
    font-weight:700 !important;
}

div#cats-content select {
    width: 180px !important;
}

input.ferror,select.ferror,textarea.ferror {
    border: 1px solid #BA8225 !important;
}

.box_custInfoError {
    width: 180px!important;
}

.box_descError {
    width: 400px !important;
}

.box_daysError {
    margin: 10px 0 0 0;
    float: left;
    width: 250px !important;
}

.heading_error {
    margin-bottom: 10px;
}

.box_message {
    background: #FFFFCC url(../img/misc/check_green.gif) 8px 50% no-repeat;
    border: 1px solid #95BBCD;
    padding: 7px 5px 7px 32px;
    margin-bottom: 4px;
    font-weight: bold;
}

.box_message p {
    color: #666;
    font-size: 12px;
    font-weight: 700;
}

.disabled-text {
    color: #a4a9ab!important;
}

p.disabled-text {
    padding-bottom:0;
}

.breaker {
    clear: both;
}

/* ===== ADMIN CONSOLE. HEADER ===== */

#cntr_admin_header h2 {
    float: left;
    padding-left: 18px;
    margin: 0;
}

#cntr_admin_header #cntr_loginInformation p {
    margin-top: 10px;
}

/* ===== ADMIN CONSOLE ===== */
.ban-domains-table {
    width: auto;
}

.ban-domains-table td.leftColumn {
    padding: 9px 21px 0 0;
}

.ban-domains-table td {
    vertical-align: top;
}

.seller_list_wrapper {
    padding: 5px;
}

.sellpo-table td {
    color: #666666;
    padding: 10px 5px;
    border: 1px solid #a7bfd9;
    font-family: normal Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.sellpo-table tr.child td {
    background-color: #EEEEEE;
}

.sellpo-table td.expand_collapse {
    cursor: pointer;
}

.sellpo-table .side_cell {
    border-right: 1px solid #8faac7;
}

.sellpo-table .active-account-status,
.sellpo-table .inactive-account-status,
.sellpo-table .pending_verification-account-status,
.sellpo-table .banned-account-status,
.sellpo-table .suspended-account-status,
.sellpo-table .deleted-account-status{
    font-weight:bold!important;
}
.sellpo-table .active-account-status{
    color:green!important;
}
.sellpo-table .inactive-account-status{
    color: #a4a9ab!important;
}
.sellpo-table .pending_verification-account-status{
    color: orange!important;
}
.sellpo-table .banned-account-status{
    color: red!important;
}

.sellpo-table .export-not-approved{
    color: red!important;
}
.sellpo-table .inactive-account,
.sellpo-table .suspended-account,
.sellpo-table .deleted-account,
.sellpo-table .canceled-account{
    background-color: #eeebeb !important;
    color: #9ba0a2 !important;
}

.sellpo-table th {
    font-family: normal Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    vertical-align: middle;
    background-color: #336090;
    color: white;
    font-weight: bold;
    padding: 10px 2px;
    border-top: 3px solid #a7bfd9;
    border-bottom: 3px solid #a7bfd9;
    border-left: 1px solid #a7bfd9;
    border-right: 1px solid #a7bfd9;
}

.sellpo-table thead td {
    text-align: center;
}

.table-td-center td {
    text-align: center;
}

.sellpo-table thead td, .sellpo-table thead td a {
    font-weight: bold;
}

.sellpo-table {
    border: none;
    width: 100%;
}

.sell_list_ctrl_input {
    width: 200px;
}

a.seller_type {
    margin-right: 5px;
}

h2.sell_list_title {
    padding-bottom: 9px;
}

.sell-actions-ctrl-input {
    width: 200px;
}

.sell-actions-cell {
    margin: 4px 2px 0 0;
    vertical-align: top;
}

td.column-left {
    width: 155px;
    padding: 0 21px 10px 0;
    text-align: right;
}

.sell-actions-btn-container {
    margin-top: 4px;
}

.sell-actions-btn {
    text-align: center;
}

.recent-uploads-header {
    color: #003399;
    font-size: 20px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #fff;
}

.calendar-button {
    vertical-align: top;
    cursor: pointer;
	margin-left: 5px;
}

.statusColumn {
    border-bottom: 1px solid #CBEBDC;
    padding: 10px 18px 10px 18px;
    text-align: center;
}

.helpColumnText { /*	border:1px solid #B7CDE2;*/
    background-color: #E5EDF5;
    padding: 18px 18px 0;
}

.helpColumnText ul li {
    background: url(../img/misc/listArrowBlue.gif) left 4px no-repeat;
    padding: 0 0 20px 8px;
}

.sold_on_seller {
    font-size: 14px;
    font-weight: bold;
}

.sold_on_info {
    font-size: 11px;
}

.master-tag-categories-selector {
   height:40px;
}

.master-tag-library-table td {
    padding: 4px 2px;
}

.peak-input {
    width: 55px;
}

.block-centered {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.loader-dropdown {
    position: absolute;
    top:-1px;
    left: 270px;
}

.loader-dropdown img{
    padding: 0;
    width: 22px;
    height: 22px;
}

.order_step_head2 h3 {
    width: 160px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.order-status {
	width: 80px;
	padding: 5px 0;
	padding-left: 25px;
	margin: auto;
	display: block;
}

/* --- YUI Styles --- */
.yui-ac-input {
    border: 1px solid #95BBCD;
    color: #666;
    font: normal normal normal 12px normal Arial, Helvetica, sans-serif;
}

.yui-skin-sam .yui-ac-content {
    width: 262px;
    color: #666;
    font: normal normal normal 12px normal Arial, Helvetica, sans-serif;
    max-height:25em; overflow:auto; overflow-x:hidden; /* set scrolling */
    _height: 25em; /* ie6 */
}

.yui-skin-sam .yui-button {
    margin: 0;
}

.yui-skin-sam .yui-button .first-child {
    margin: 0;
}

/* custom styles for inline instances */
.yui-skin-sam .yui-ac-input {
    position: static;
    width: 20em;
    vertical-align: middle;
}

.yui-skin-sam .yui-ac-container {
    width: 20em;
    left: 0;
    top: 20px;
}

/* buttons */
.yui-ac .yui-button {
    vertical-align: middle;
}

.yui-ac .yui-button button {
    background: url(../img/misc/desc.gif) 1px center
        no-repeat
}

.yui-ac .open .yui-button button {
    background: url(../img/misc/asc.gif) 1px center
        no-repeat
}

.yui-ac .yui-button {
    height: 18px;
    width: 20px;
    position:relative;
    top: 0;
    left: 2px;
}

.yui-ac .yui-button button {
    height: 18px;
    width: 18px;
}

.yui-skin-sam .yui-button button,.yui-skin-sam .yui-button a {
    font-size: 100%;
    line-height: normal;
    min-height: 1em;
}

div.shc-acbx-options{
    width:auto;
    min-width:100px;
    max-width:400px;
}

div.shc-acbx-options li{
    white-space:normal !important;
}

.manage-page-status {
    color: #666;
}

/* Move it to another place */
a.addMore, a.addMore:visited {
    background: url(../../s/img/misc/max.gif) no-repeat scroll transparent;
    outline: medium none;
    text-indent: 15px;
    text-decoration: none;
    margin: 5px;
}
/* Move it to another place */
a.removeLink, a.removeLink:visited {
    background: url(../../s/img/icon/icon_r3_c3.gif) no-repeat scroll transparent;
    outline: medium none;
    text-indent: 18px;
    text-decoration: none;
    margin: 5px;
}
